Subject: Win32 Xwin servers
From: [email-masked] (rale)

10 Sep 1997 09:50:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi,
      I was wondering if anyone knows of any free or shareware X-Servers
besides the Mi/X server.  I've been able to compile libXpm and the
Afterstep Xwin manager with the ported X-libs, but when running
Afterstep i get errors about the X-Server missing some things.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".